/* Osprey-specific menu items. Need to be localized */
"HP Wireless Printing Center" = "HP Center för trådlös utskrift";
"%@ Help" = "%@ - Hjälp";
"Hide %@" = "Göm %@";
"About %@" = "Om %@";
"Quit %@" = "Avsluta %@";

/* Common menu items. Localization can be taken from other apps */

/* App menu items */
"Services" = "Tjänster";
"Hide Others" = "Göm övriga";
"Show All" = "Visa alla";

/* Edit menu items */
"Edit" = "Redigera";
"Cut" = "Klipp ut";
"Copy" = "Kopiera";
"Select All" = "Markera allt";
"Paste" = "Klistra in";
"Delete" = "Radera";
"Undo" = "Ångra";
"Redo" = "Gör om";
"Find..." = "Sök…";

/* Window menu */
"Window" = "Fönster";
"Minimize" = "Minimera";
"Bring All to Front" = "Lägg alla överst";
"Zoom" = "Zooma";
"Close" = "Stäng";

/* Help menu */
"Help" = "Hjälp";

/* Preferences menu title */
"Preferences..." = "Inställningar...";

/* Uninstall HP Software menu item title */
"Uninstall HP Software..." = "Avinstallera programvaran från HP…";

/* Enable logging menu title */
"Enable Logging" = "Aktivera loggning";
